Common-Lisp-Controller Cache Arbitrary Code Injection Vulnerability

common-lisp-controller is prone to an arbitrary code injection vulnerability.

Successful exploitation may facilitate privilege escalation; other attacks are also possible.


 

Privacy Statement
Copyright 2010, SecurityFocus